Imagick::setResolution
Imagick::setSamplingFactors
The Imagick class
PHP Manual

# Imagick::setResourceLimit

(No version information available, might be only in CVS)

Imagick::setResourceLimit — Sets the limit for a particular resource in megabytes

### Description

bool Imagick::setResourceLimit ( int `$type` , int `$limit` )
Warning

This function is currently not documented; only its argument list is available.

Sets the limit for a particular resource in megabytes.

### Parameters

`type`

`limit`

### Return Values

Returns `TRUE` on success.

Imagick::setResolution
Imagick::setSamplingFactors
The Imagick class
PHP Manual